

.ml_line > li {
    display: inline-block;
    width:31%;
    margin: 15px 1% 0 1%;
    vertical-align: top;
}

.ml_line > li img {
    width: 100%;}

img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
}

.ml_line > li > p.tit {
    margin-top: 15px;
    position: relative;
    font-size: 17px;
    color: #000;
    letter-spacing: -1px;
    line-height: 25px;
    height: 68px;
    font-weight: 700;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.ml_line > li > p.txt {
    font-size: 15px;
    color: #454545;
    line-height: 23px;
}


.allcon_wid {
    width: 100%;
    margin: 0 auto;
    padding: 0px 30px;}


.ml_line > li > p.tit:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 40px;
    height: 3px;
    background: #193e96;}

.clfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}



/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
}
@media (max-width: 768px) {
.ml_line > li {
    width:100%;}

}
@media (max-width: 640px) {	
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

